Subject: [mobile-ip] Forwarding from Previous CoA as an LMM Solution?

From: "James Kempf" <[email-masked]>
Date: Thu, 6 Dec 2001 13:40:32 -0800

Not trying to be provocative or anything, but I'm curious how
"forwarding from previous Care of Address" which
is in the Mobile IP spec, differs from HMIPv6. Anybody care to comment?

One thing I can see is that forwarding from previous Care of Address
limits where the LMM agent can be deployed
to the Access Router, while HMIPv6 allows the MAP to be deployed
anywhere.

                        jak